package squid 2.7.STABLE7-1ubuntu12.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #728925 reported by Frank Reid on 2011-03-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
squid (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: squid

Crash occurred during an package upgrade in Update Manager... I thought it was caused by the length of time it takes to stop the squid daemon on Ubuntu. When the upgrade finished (a couple minutes later), squid started normally and appears fine since.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: squid 2.7.STABLE7-1ubuntu12.1
ProcVersionSignature: Ubuntu 2.6.32-29.58-server 2.6.32.28+drm33.13
Uname: Linux 2.6.32-29-server x86_64
NonfreeKernelModules: nvidia
Architecture: amd64
Date: Fri Feb 25 16:19:17 2011
ErrorMessage: subprocess installed post-installation script returned error exit status 1
SourcePackage: squid
Title: package squid 2.7.STABLE7-1ubuntu12.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Frank Reid (fcreid) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers